package com.xxrv.video.bean.circle;


import com.ruiwenliu.wrapper.base.BaseBean;

public class VideoIMTokenBean extends BaseBean {
    private String data;
    private boolean rel;

    public String getData() {
        return data;
    }

    public void setData(String data) {
        this.data = data;
    }
}
